.col-12.p-0.col-lg-3.col-md-4.rgba-black-light.captioning {
    display: none;
}

.card_vuelo {
    padding: 10px;
    width: 50%;
}

.card_vuelo--content {
    border: 1px solid #E4E6EC;
    display: flex;
    border-radius: 8px;
    box-shadow: 0px 20px 30px rgb(80 162 255 / 0.1);
}

.card_vuelo--img {
    width: 70%;
    object-fit: contain;
    border-radius: 8px 0 0 8px;
    display: flex;
    justify-content: space-between;
}

.card_vuelo--info {
    width: 100%;
    height: 100%;
    background-color: white;
    padding: 15px;
    border-radius: 0 8px 8px 0;
}

.texto {
    font-size: 0.75rem;
}

.card-title {
    font-weight: 300;
    color: #022565;
    font-size: 1.1em;
}

.desde {
    text-align: right;
}

.precio {
    text-align: right;
    color: #022565;
    margin: 0;
    font-size: 1.675rem;
    font-weight: 600;
}

.card_vuelo--botonera {
    display: flex;
    margin-top: 10px;
    width: 100%;
    justify-content: space-between;
    text-align: right;
}

    .card_vuelo--botonera button {
        border-radius: 5px;
        border: 1px solid #022565;
        color: #022565;
        font-weight: bold;
        font-size: .75em;
        padding: 5px;
    }

.card_vuelo--condicion {
    text-decoration: none;
    text-decoration: underline;
    color: #707070 !important;
    font-size: 0.7em;
}

    .card_vuelo--condicion:hover {
        text-decoration: underline;
        font-weight: bold;
    }

.card_vuelo--boton {
    border-radius: 50px;
    border: 1px solid #022565;
    color: #022565;
    padding: 5px 10px;
    font-weight: bold;
}

@media only screen and (max-width: 1250px) {
    .card-deck {
        display: block !important;
    }

    .card_vuelo {
        width: 100%;
    }
}
/*scroll*/
.modal_seleccion::-webkit-scrollbar {
    height: 5px;
}

.ps-modal::-webkit-scrollbar {
    width: 5px;
}
/* GLOBALES */
.modal-dialog.modal-lg {
    max-width: 600px;
    margin-top: 60px;
}
.more-dates2 {
    display:none;
}
.modal_alert {
    position: fixed;
    margin: -20% 0 0 -10%;
}
button.btn-close {
    background: none;
    border-radius: 50%;
    font-size: 9px;
    font-weight: bold;
    height: 16px;
    width: 16px;
    padding: 0;
    position: absolute;
    top: 5px;
    right: 5px;
    color: #856404;
    border: 1px solid;
}
.modal-dialog {
    max-width: fit-content;
    margin: 0 auto;
}

.modal_texto {
    white-space: nowrap;
    width: 100%;
    margin: 0 15px;
}

.modal-contenido-ps {
    padding-bottom: 20px !important;
    border-radius: 8px;
}

.modal_x {
    text-align: right;
}

.modal_btn_x {
    border: none;
    border-radius: 50%;
    background-color: #DCDEE7;
    color: #7B7B7B;
    margin: 5px;
}

.modal_title {
    text-align: center;
    color: #022565;
    font-size: 1.675rem;
    font-weight: 600;
    margin: 20px;
}

.modal_number {
    display: flex;
    width: 100%;
    justify-content: center;
}

.modal_number--active {
    padding: 3px 8px 0 8px;
    border-radius: 50%;
    background-color: #DCDEE7;
    color: white;
    margin: 0 10px;
    font-weight: bold;
    line-height: 22px;
    width: 26px;
    height: 26px;
}

.modal_number--disable {
    padding: 0px 5px;
    border-radius: 50%;
    background-color: white;
    color: #DCDEE7;
    margin: 0 10px;
    font-weight: bold;
    border: 3px solid #DCDEE7;
    line-height: 21px;
    width: 26px;
    height: 26px;
}

.seleccion_titulo {
    text-align: left;
    color: #022565;
    margin: 0;
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 10px;
    word-break: break-word;
    height: 40px;
    height: inherit;
}

.seleccion_subtitulo {
    font-size: .8rem;
    margin-bottom: 0;
}

.modal_incrementador--adultos {
    text-align: center;
    color: #022565;
    font-size: 1.675rem;
}

.modal_incrementador--edad {
    text-align: center;
    font-size: 1rem;
    margin-bottom: 10px;
}

.modal_incrementador--number {
    display: flex;
    justify-content: center;
    padding: 5px;
    background-color: #F7F7F9;
    margin: 0px auto;
    border-radius: 8px;
    border: 1px solid #DCDEE7;
}

    .modal_incrementador--number input {
        width: 20px;
        border: none;
        text-align: center;
        background-color: transparent;
        font-weight:bold;
    }

.modal_button-active {
    background-color: #089aa4;
    color: #FFF !important;
}

.modal_button-disable {
    background-color: #dcdee7;
}

.up-quantity {
    font-size: 1.5rem;
    font-weight: bold;
    color: #022565;
}

.modal_incrementador--info {
    display: flex;
    padding: 20px;
    margin: 0 auto;
}

    .modal_incrementador--info div {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        text-align: left;
    }

.continuar_paso1 {
    padding: 10px 30px;
    color: white;
    border: none;
    background-color: #022565;
    border-radius: 8px;
    font-weight: bold;
    max-width: fit-content;
    margin: 0 auto;
}

.modal_incrementador_continuar {
    text-align: center;
    display: flex;
    flex-direction: column;
}

.modal_incrementador_condiciones {
    text-decoration: underline;
    color: #707070 !important;
    font-size: 0.7em;
    border: none;
    background: none;
    margin: 10px 0 0;
}

.condiciones_paso1 {
    margin-bottom: 20px;
}

.modal_seleccion::-webkit-scrollbar {
    height: 5px;
}

.seleccion_info::-webkit-scrollbar {
    width: 5px;
}

.ps-modal::-webkit-scrollbar {
    width: 5px;
}

.seleccion_aerolinea {
    text-align: left;
}

.seleccion_origne {
    text-align: left;
}

.seleccion_destino {
    text-align: left;
}

/*Loading*/
.modal_loading {
    text-align: center;
    display: none;
    padding: 120px 120px 100px;
}

.modal_error {
    display: none;
    text-align: center;
}

    .modal_error img {
        margin-top: 15px;
        width: 75px;
        height: 75px;
    }

    .modal_error .error-text h4 {
        word-break: break-all;
        text-align: center;
        color: #022565;
        font-weight: 600;
        margin: 20px 0 0;
    }

    .modal_error .error-text p {
        word-break: break-all;
    }
/* datepicker*/
.modal_ida {
    display: none;
}

.modal_date {
    margin: 15px;
}

.modal_retorno {
    display: none;
}

.modal_calendar {
}

.modal_seleccion {
    display: flex;
    margin: 15px;
}
/*mes*/
ui-datepicker-prev {
    margin: 0;
}

.ui-widget-header a.ui-state-disabled {
    background-color: #dcdee7;
    padding: 3px 8px;
}

.ui-widget-header .ui-corner-all {
    background-color: #089aa4;
    padding: 3px 8px;
}

a.ui-datepicker-prev {
    float: left;
}

a.ui-datepicker-next {
    float: right;
}

.ui-widget-header a {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ui-datepicker-title {
    margin-top: -24px;
}

.ui-datepicker-header {
    margin-top: 30px;
}

.ui-icon-circle-triangle-w {
    color: white;
}
.ui-icon-circle-triangle-e {
    color: white;
}
/**/
.modal_calendar_container {
    display: flex;
}

    .ui-datepicker-header a {
        border-radius: 4px;
        border: none;
        color: white;
        font-size: 1rem;
        padding: 0 7px;
        cursor: pointer;
        font-weight: bolder;
        margin: 0 15px;
    }

.ui-datepicker-title {
    text-align: center;
    color: #022565;
    font-size: 1rem;
    font-weight: 600;
}

.ui-datepicker-calendar th {
    padding: 20px;
}

.ui-datepicker-calendar td {
    padding: 15px;
    text-align: center;
}

.ui-datepicker-calendar a {
    text-decoration: none;
    background-color: #089AA4;
    border-radius: 4px;
    padding: 5px 10px;
    color: #FFF !important;
}

.ui-state-active {
    background-color: #2C3E50 !important;
}

.precio_siguiente {
    text-align: right;
}

.seleccion_info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-left: solid 1px #E4E6EC;
    width: -webkit-fill-available;
}

.continuar_paso2 {
    padding: 10px 30px;
    color: white;
    border: none;
    background-color: #022565;
    border-radius: 8px;
    font-weight: bold;
    margin: 0;
}

.continuar_paso3 {
    padding: 10px 30px;
    color: white;
    background-color: #022565;
    border-radius: 8px;
    font-weight: bold;
    margin: 0;
}

    .continuar_paso3:hover {
        color: white;
    }

.modal_condiciones {
    display: none;
    margin: 15px 15px 30px;
    max-width: fit-content;
}
/*mobile*/
@media only screen and (max-width: 800px) {
    .precio {
        font-size:1rem;
    }
    .card_vuelo--botonera button {
        border: none;
        padding: 0;
        background:white;
    }
    .card_vuelo--botonera img {
        display: none
    }
    body.modal-open {
        overflow: hidden !important;
        position: fixed
    }

    .ps-modal {
        width: 100vw !important;
        max-width: 100vw !important;
        height: 100vh !important;
        display:block;
    }

    .patinV, .patin {
        z-index: 100
    }

    .modal-dialog {
        transform: none;
        height: inherit;
        margin: auto;
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        width:100vw;
    }

    .modal-contenido-ps {
        padding-bottom: 50px !important;
        border-radius: 8px;
        margin: 10px 0 30px;
    }

    .modal_number {
        margin-top: 10px;
        font-size: .8rem;
    }

    .modal_title {
        font-size: 1rem;
    }
    .modal_alert {
        margin: -50% 0px 0 -63%;
    }
    /*Incrementador*/
    .modal_incrementador--adultos {
        font-size: 1.2rem;
    }

    .modal_incrementador--edad {
        font-size: .8rem;
    }

    .seleccion_titulo {
        word-break: break-word;
        width: auto;
        font-size: .8rem;
    }

    .modal_incrementador--info {
        margin: 15px;
        padding: 0;
    }

    .modal_loading {
        flex-direction: column;
        justify-content: center;
        margin: 0 auto;
        text-align: center;
        display: none;
        padding: 120px 120px 100px;
    }

    .modal_date {
        width: 100vw !important;
        padding: 10px;
        margin: 0;
    }

    .modal_seleccion {
        overflow-x: scroll;
        margin: -15px 0 15px;
        height: 50px;
    }

    .modal_calendar_container {
        flex-direction: column;
        margin: 0;
    }

    .ui-datepicker-header {
        margin-bottom: 15px;
    }

    .ui-datepicker-calendar {
        margin: 15px 0px;
    }

    .ui-datepicker-calendar th {
        padding: 0 17px;
    }

    .ui-datepicker-calendar td {
        padding: 7px 0;
        margin: 0 10px;
    }

    .seleccion_info {
        border: solid 1px #E4E6EC;
        border-radius: 8px;
        padding: 10px 0 5px;
        margin: 20px 5px 20px 0px;
    }
    .seleccion_precio {
        margin-top: 15px;
    }
    .continuar_paso2 {
        font-size: 0.8rem;
        padding: 5px 15px;
    }

    .continuar_paso3 {
        font-size: 0.8rem;
        padding: 5px 15px;
    }
}
.unavailable-warning {
    display: none;
}
.modal_content_incrementadores {
    display: flex;
    justify-content: center;
}
.modal_incrementadores {
    margin: 0 15px;
}
.modal_incrementador--mensaje {
    text-align: center;
    margin-top: 10px;
    font-size: .8rem;
}
.modal_incrementador--edad {
    font-size: .8rem;
}
.modal_button-active {
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
    margin-top: 2px;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
cursor:pointer;
}
.modal_button-disable {
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 5px;
    line-height: 20px;
    margin-top: 2px;
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
}
.up-quantity {
    margin: 0 10px;
    margin-top: -4px;
    font-size: 1.3rem;
    font-weight: bolder;
}
.modal_incrementador--number {
    width: 100px;
    height: 40px;
    padding-top: 6px;
}
a.ui-state-default {
    display: block;
    width: 30px;
    height: 30px;
    padding: 5px 0;
}
.patinV, #pestanas .patin {
    z-index:100;
}
.modal-open .modal {
    overflow-y: overlay;
}
.modal_alert_close {
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 50%;
    color: #856404;
    border: solid 1px #856404;
    background: none;
    font-size: 10px;
    padding: 0 4px;
}
.texto {
    height: 15px;
}
em.icono-tipo.Vuelo {
    content: '';
    background: url(/public/images/travelclub/iconos2020/vuelos.svg) no-repeat 0 0 #fff;
    z-index: 9999;
    position: absolute;
}
.card_vuelo--icon {
    /* position: absolute; */
    height: 1.5rem;
    width: 1.5rem;
    margin: 5px;
    border-radius: 50%;
    background: url(/public/images/travelclub/iconos2020/vuelos.svg) no-repeat 0 0 #fff;
}
.card_vuelo--tooltip {
    position: absolute;
    border-radius: 3px;
    margin: -25px;
    margin-left: -14px;
}
.texto--tooltip {
    color: rgb(0, 0, 0, 0);
}
.card_vuelo--tooltip:hover>.texto--tooltip {
    background: #fff;
    border-radius: 3px;
    color: rgb(0, 0, 0, 1);
    padding: 2px 5px;
    box-shadow: 5px 5px 10px rgb(0, 0, 0, .2);
}
.separador {
    height: 23px;
    width: 24px;
    margin: auto;
}
.card_vuelo--eyecatcher {
    /* width: 100%; */
    text-align: right;
    margin-right: 10px;
    background: #fe7802;
    height: fit-content;
    padding: 2px 5px;
    font-size: 10px;
    color: #FFF;
    font-weight: bold;
}
.precio_anterior {
    text-align: right;
    height: 15px;
}
.precio_oferta {
    /* display: none; */
    text-decoration: line-through;
}
.card_head {
    display: flex;
    justify-content: space-between;
}
.aerolinea {
    width: 100%;
    height: 20px;
    display: flex;
    justify-content: space-between;
}

.aerolinea span {
    /* display: none; */
}
.modal_incrementador--ninos {
    text-align: center;
    height: 18px;
}
.alerta-ninos {
    font-size: .8rem;
    background-color: #fff3cd;
    border-radius: 3px;
    border: 1px solid #ffecb5;
    padding: 3px 10px;
    width: fit-content;
    margin: auto;
}
.card_vuelo--eyecatcher {
    /* width: 100%; */
    text-align: right;
    margin-right: 10px;
    background: #089aa4;
    height: fit-content;
    padding: 2px 5px;
    font-size: 15px;
    color: #FFF;
    font-weight: bold;
}
.promo {
    margin-top: -2px;
    margin-right: 0;
}
.promo span {
    background-color: #089aa4;
    font-size: 1.8rem;
    color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 5px;
    margin-right: -5px;
    border-radius: 50%;
    position: absolute;
    z-index: 10;
}
span.promo-border {
    padding: 27.5px;
    margin: -7px 0 0 -7px;
    position: absolute;
    background: #fff;
    z-index: 0;
    border-radius: 50%;
    border: 4px solid #089aa4;
}
.dcto {
    font-size: .7em!important;
    background:none!important;
    margin-top:22px;
}
.promo-descuento {
    background-color: #089aa4;
    font-size: 1.3rem!important;
    font-weight: bold;
    text-align: right;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 5px;
    margin-right: -5px;
    border-radius: 50%;
    position: absolute;
    z-index: 3;
}
.pordos { 
    width: 3vw;
    max-width: 50px;
    height: 3vw;
    max-height: 50px;
    text-align: center;
    background-image: url(https://res.cloudinary.com/hyvrprjak/image/upload/v1646071613/cwkk4qyupfzn7bksq7lg.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (max-width: 900px) {
    .card_vuelo--botonera {
        display: block;
    }
    .promo span {
        font-size: 1.2em;
        padding: 3px 8px
    }
    .promo {
        position: absolute;
        margin-top:115px
    }
    .pordos {
        width: 10vw;
        max-width: 60px;
        height: 10vw;
        max-height: 60px;
    }
    .promo-border {
        height:64px!important;
        width: 64px!important;
    }
}
/* Add fix boton laptop */
@media (min-width: 900px) {
    .modal_date .ui-datepicker-calendar td {
        padding: 8px;
    }
    .modal_date a.ui-state-default {
        height: 28px;
    }
    .modal_ida .modal_title , .modal_retorno .modal_title {
        font-size: 1.563rem;
        margin: 16px;
    }
    .modal_ida , .modal_retorno {
        max-height: 95vh;
        overflow: scroll;
        overflow-x: hidden;
    }
}
/* Fin fix boton laptopx*/
.modal_incrementador--number input {
    width: 40px;
}
.seleccion_aerolinea , .seleccion_origne {
    display: flex;
    flex-direction: row;
}
.seleccion_subtitulo {
    display: inline-flex;
}
.modal_incrementador--info .seleccion_aerolinea , .modal_incrementador--info .modal_incrementador--info .seleccion_precio , .modal_incrementador--info .seleccion_ruta , .modal_incrementador--info .seleccion_destino , .modal_incrementador--info .seleccion_preciofinal , .modal_incrementador--info .seleccion_precio, .modal_incrementador--info .seleccion_origne {
    display: flex;
    flex-direction: row;
    margin: 8px;
    align-items: center;
    margin: 4px 0;
    justify-content: space-between;
}
.seleccion_info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.seleccion_info .seleccion_aerolinea , .seleccion_info .seleccion_subtitulo , .seleccion_info .seleccion_info .seleccion_precio , .seleccion_info .seleccion_ruta , .seleccion_info .seleccion_destino , .seleccion_info .seleccion_preciofinal , .seleccion_info .seleccion_precio , .seleccion_info .seleccion_origne {
    display:flex;
    flex-direction: column;
    padding: 4px 0px;
}
.seleccion_titulo {
    margin-bottom: 4px;
}
.modal_incrementador--info {
    display: flex;
}
.modal_incrementador--edad {
    margin-bottom: 0;
}
.modal_incrementadores {
    align-items: center;
}
.seleccion_titulo {
    font-weight: 400;
}
h4.modal_title {
    margin: 16px;
}
.modal_content_incrementadores {
    display: flex;
    flex-direction: column;
}
.modal_incrementadores {
    flex-direction: row;
    display: flex;
    justify-content: space-between;
    padding: 1rem 0;
    border-bottom: solid 1px #ededed;
}
.modal_incrementador--number {
    margin: 0;
    width: 50%;
}
.modal_incrementador--number {
    justify-content: space-between;
}
.modal_incrementador--adultos {
    font-size: 1rem;
    text-align: left;
    font-weight: 400;
}
.modal_incrementador--info {
    display: flex;
    flex-direction: column;
}
h4.modal_title {
/* font-size: 1.2rem; */
}
p.seleccion_titulo {
font-size: .8rem;
}
.inc.quantity-btn.modal_btn_up.adt-pax.modal_button-active.button {}
.quantity-btn {
    width: 32px;
    height: 32px;
}
.modal_incrementador--number {
    align-items: center;
    padding: 24px 16px;
}
.quantity-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.2rem;
    font-weight: 400;
}
.seleccion_aerolinea {
    order: 1;
}
.seleccion_origne {
    order: 2;
}
.seleccion_precio {
    order: 5;
}
.seleccion_ruta {
    order: 4;
}
.seleccion_destino {
    order: 3;
}
.seleccion_preciofinal {
    order: 6;
}
.promo-dcto { 
    background-color: #089aa4;
    color: #fff;
    text-align: center;
    width: 50px;
    height: 50px;
    margin-top: -15px;
    font-weight: bold;
}

.valor-dcto {
    font-size: 1.4em;
    margin-bottom: 0;
}

.por-dcto {
    margin-top: -10px;
}

.card_vuelo--img {
    background-size: cover;
    background-position-x: inherit;
}

@media (max-width: 900px) {
    .promo-dcto {
    position:absolute;
    margin-top:15px;
    }
}
.mensaje_modal-alerta {
    position: absolute;
    left: 0%;
    right: 0;
    top: 20%;
    box-shadow: 0 5px 20px rgb(0 0 0 / 20%);
}
.mensaje_modal-alerta .mensaje_alert {
    text-align:center;
}